\alias{gtkToolItemSetExpand}
\name{gtkToolItemSetExpand}
\title{gtkToolItemSetExpand}
\description{Sets whether \code{tool.item} is allocated extra space when there
is more room on the toolbar then needed for the items. The
effect is that the item gets bigger when the toolbar gets bigger
and smaller when the toolbar gets smaller.}
\usage{gtkToolItemSetExpand(object, expand)}
\arguments{
\item{\code{object}}{[\code{\link{GtkToolItem}}]  a \code{\link{gtkToolItem}} }
\item{\code{expand}}{[logical]  Whether \code{tool.item} is allocated extra space}
}
\details{  Since  2.4}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
